/*********************************************
 * Testimonial Slider
**********************************************/
.ifs-testimonial-slider {padding:var(--ifs-spacing-32);}
.ifs-testimonial-slider__heading {
    padding-left:var(--ifs-spacing-16);padding-right:var(--ifs-spacing-16);
    margin-bottom:28px;
}
.ifs-testimonial-slider__content {
    min-height:calc((2 * var(--ifs-spacing-16)) + (263px * 110 / 160) + var(--ifs-spacing-32) + (3 * var(--ifs-spacing-12)) + (2 * 43px));
}
.ifs-testimonial-slider__item-wrap {padding:var(--ifs-spacing-16);}
.ifs-testimonial-slider__item {
    border:1px solid var(--ifs-color-gray-1);
    padding:72px 48px;
}
.ifs-testimonial-slider__item-col-left {width:59.85%;align-self:center;}
.ifs-testimonial-slider__item-col-right {flex:1;min-width:auto;padding-left:var(--ifs-gap-container);}
.ifs-testimonial-slider__item-col-right_inner {max-width:263px;margin-left:auto;}
.ifs-testimonial-slider__item-info {border-bottom:1px solid rgba(255, 255, 255, .2);}
.ifs-testimonial-slider__item-col-right_logo {aspect-ratio:260/110;}
.ifs-testimonial-slider .vc_separator {
    border-left:1px solid var(--ifs-color-gray-1);
    border-right:1px solid var(--ifs-color-gray-1);
}

/* decor */
.ifs-testimonial-slider__item-decoration {
    width:60%; aspect-ratio:769/561;
    top:8.63%; left:12.5%;
}

/* vc row option bg */
.vc_row.ifs-row-bg-color .ifs-testimonial-slider {background-color:var(--ifs-color-white);}
.vc_row.ifs-row-bg-color .ifs-testimonial-slider__item-wrap {background-color:var(--ifs-color-gray-2);}


/*********************************************
 * Testimonial Slider Responsive
**********************************************/
@media only screen and (min-width:1800px) {
    .ifs-testimonial-slider__content {
        min-height:calc((2 * var(--ifs-spacing-16)) + (15vw * 110 / 160) + var(--ifs-spacing-32) + (3 * var(--ifs-spacing-12)) + (2 * 43px));
    }
    .ifs-testimonial-slider__item-col-right_inner {max-width:18.264vw;}
}
@media only screen and (max-width:1024px) {
    .ifs-testimonial-slider__heading {margin-bottom:var(--ifs-gap-container);}
    .ifs-testimonial-slider {padding:var(--ifs-gap-container);}
    .ifs-testimonial-slider__item {padding:48px 24px;}
    .ifs-testimonial-slider__content.is-draggable .ifs-testimonial-slider__item {padding:48px 24px calc(48px + 40px);}
    .ifs-testimonial-slider__content {
        min-height:calc((2 * var(--ifs-spacing-16)) + (263px * 110 / 160) + var(--ifs-spacing-32) + (3 * var(--ifs-spacing-12)) + (2 * 43px));
    }
}
@media only screen and (max-width:768px) {
    .ifs-testimonial-slider__heading {padding-left:0;padding-right:0;}
    .ifs-testimonial-slider__item-col-left {width:100%;margin-bottom:36px;}
    .ifs-testimonial-slider__item {display:block;padding:28px var(--ifs-gap-container);}
    .ifs-testimonial-slider__content.is-draggable .ifs-testimonial-slider__item {padding:28px var(--ifs-gap-container) calc(28px + 40px);}
    .ifs-testimonial-slider__item-col-right {padding-left:0;}
    .ifs-testimonial-slider__item-col-right_inner {margin-left:unset;margin-right:auto;}
    .ifs-testimonial-slider__item-wrap {padding:1px;}
    .ifs-testimonial-slider__content {
        min-height:calc((263px * 110 / 160) + var(--ifs-spacing-32) + (3 * var(--ifs-spacing-12)) + (2 * 43px));
    }

    /* decoration */
    .ifs-testimonial-slider__item-decoration {
        left:auto; right:5%; top:100%; transform:translateY(-90%);
        width:80%; min-width:600px; opacity:0.5;
    }

    /*  slider dots  */
    .ifs-testimonial-slider .flickity-page-dots {bottom:26px;}
}
@media only screen and (max-width:480px) {
    .ifs-testimonial-slider__item-col-right_inner {max-width:100%;}
    .ifs-testimonial-slider__content {
        min-height:calc(((var(--ifs-container) - 2 * var(--ifs-gap-container)) * 110 / 160) + var(--ifs-spacing-32) + (3 * var(--ifs-spacing-12)) + (2 * 43px));
    }
}
